package com.ruoyi.auth.form;

public class LoginKeyBody {
    /**
     * 用户名
     */
    private String username;

    /**
     * 用户密码
     */
    private String key;

    public String getUsername()
    {
        return username;
    }

    public void setUsername(String username)
    {
        this.username = username;
    }

    public String getKey()
    {
        return key;
    }

    public void setKey(String key)
    {
        this.key = key;
    }
}
